<Unlocks version="5">
	<unlock semantic="UL_MP_SPECIAL_LUCKY_COIN" survive_prestige="false" type="UNLOCK_TYPE_LO_ITEM_INFO" /> 
	<unlock semantic="UL_BOOBY_TRAP" survive_prestige="false" type="UNLOCK_TYPE_LO_ITEM_INFO" /> 
	<unlock semantic="UL_MP_SPECIAL_WRESTLEMASK" survive_prestige="false" type="UNLOCK_TYPE_LO_ITEM_INFO" /> 
</Unlocks>